Can a new Mac Mini run OS10.6? I need to use Rosetta to run some old software written for the Power PC chip and I understand it won't work with 10.7+.

Right now I am running Adobe CS2 on a 1999 vintage G4 desktop & OS10.5.8. I also have a two year old iMac running 10.6 and a 2004 Powerbook Pro running 10.5.8. I have other old software as well but am retired and would prefer not to replace any of it. Ideally I would decide whether to run the old software on the iMac or on a new computer, upgrading the iMac OS to 10.8 if I made the latter decision.

Thanks.

No Answers have been submitted

Be the first to answer this question.  Answer now